// window titles
"WELCOME_SCREEN_TITLE" = "欢迎使用 QuickTime";

"REG_SCREEN_TITLE" = "注册";

"REG_OLDKEYWARNING_TITLE" = "注册";

"REG_INVALIDKEY_TITLE" = "注册";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "继续";

"GOBACK_BUTTON" = "返回";

"OK_BUTTON" = "好";

"QUIT_BUTTON" = "退出";

"CANCEL_BUTTON" = "取消";

"INSTALL_BUTTON" = "安装";

"WELCOME_HEADING" = "欢迎使用 QuickTime 7";

"WELCOME_TEXT" = "QuickTime 7 使您的电脑能显示视频、图形、音乐、声音、角色、文本、VR 全景、动画以及通过 Internet 流化的内容。\n\n本安装器可让您选取想要的 QuickTime 软件，并将它安装在电脑上的合适位置。";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "注册给：";

"ORGANIZATION" = "机构：";

"REGNUMBER" = "注册号：";

"REG_TEXT1" = "请输入您的“QuickTime 7 专业版”注册号。“注册给”和“注册号”必须与您的注册信息完全一致。";

"REG_TEXT2" = "如果您没有注册号，请保留此栏为空，然后点按“继续”。您可以稍后使用“QuickTime 系统偏好设置”来输入注册号。";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "检测到此机器上已安装了较旧版本的“QuickTime 专业版”。如果要继续此安装，您必须购买新的“QuickTime 专业版”注册号以获得“QuickTime 专业版”功能。";

"REG_INVALID_TEXT" = "您输入的注册信息无效。请检查“注册给”和“注册号”中的信息与您的注册信息中显示的内容是否完全一致。";

"REG_AREYOUSURE_TEXT" = "您确定要继续安装 QuickTime 7 吗？";

"REG_OLDKEYENTERED_TEXT" = "您输入的是较旧版本的“QuickTime 专业版”注册号。请输入一个“QuickTime 7.0 专业版”注册号。";